Bug 14 - No MBR put on prestine IDE disk drive
No MBR put on prestine IDE disk drive
Status: Closed FIXED
Product: Base System
Classification: Unclassified
Component: i386
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD core team
Depends on:
  Show dependency treegraph
Reported: 1994-11-13 12:50 UTC by gil
Modified: 2012-03-20 11:24 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description gil 1994-11-13 12:50:01 UTC
	A brand new IDE drive does not appear to get a MBR when using
	FreeBSD fdisk during installation.  OS can be booted using the
	floppy boot disk if the wd(0,a)/kernel is specified as the boot


Not sure ... sounds like a problem in the fdisk program during
	Install FreeBSD 2.0-ALPHA using a new hard disk (no MBR previously
Comment 1 Poul-Henning Kamp freebsd_committer 1995-08-29 15:29:26 UTC
State Changed
From-To: open->closed

Old and obsolete by now.